MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005067ATutorLanguagepublic2012-09-07 16:372013-02-11 12:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.1Fixed in Version2.1 
Summary0005067: AContent Link icon Alt text
DescriptionFor some reason _AT('link_alc') renders "Link to AT_AContent" for the title and alt text asociated with the link content icon in the title search, even though it appears in the db as "Link to AContent"
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005860)
greg (administrator)
2012-10-03 12:40

Updated language, removing the AT_ from the text
(0006040)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-09-07 16:37 greg New Issue
2012-09-07 16:37 greg Status new => assigned
2012-09-07 16:37 greg Assigned To => greg
2012-10-03 12:40 greg SVN Revision# => #
2012-10-03 12:40 greg Note Added: 0005860
2012-10-03 12:40 greg Status assigned => resolved
2012-10-03 12:40 greg Fixed in Version => 2.1
2012-10-03 12:40 greg Resolution open => fixed
2013-02-11 12:04 greg Note Added: 0006040
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker